<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>4Sg-P7-Ckk.title</key>
	<string>应用程序外观</string>
	<key>5LR-EW-sCM.title</key>
	<string>可用作覆盖</string>
	<key>5u7-yh-5H9.title</key>
	<string>缩略图背景</string>
	<key>BtC-Pi-9TK.title</key>
	<string>亮</string>
	<key>TI8-Cd-xbn.title</key>
	<string>暗</string>
	<key>Td1-0k-djj.title</key>
	<string>多种</string>
	<key>afh-tk-iu9.title</key>
	<string>可置入</string>
</dict>
</plist>
